SQLITE_INDEX_SCAN_UNIQUE(3)

NAME
SQLITE_INDEX_SCAN_UNIQUE - virtual table scan flags

SYNOPSIS
#include <sqlite3.h>
#define SQLITE_INDEX_SCAN_UNIQUE

DESCRIPTION
Virtual table implementations are allowed to set the sqlite3_index_info.idxFlags field to some combination of these bits.

IMPLEMENTATION NOTES
These declarations were extracted from the interface documentation at line 7465.

    #define SQLITE_INDEX_SCAN_UNIQUE      1     /* Scan visits at most 1 row */

SEE ALSO
sqlite3_index_info(3)